/*sport
Theme Name: Number Three One - Child
Theme URI: https://standoutmedia.dk/
Author: Standoutmedia A/S
Author URI: https://standoutmedia.dk/
Description: Et helt specielt Standoutmedia Tema
Template: number-three-one
Text Domain: number-three-child
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/


/* ===== CSS Variables ===== */

:root {
    /* Font sizes */
    --h1: 48px;
    --h2: 32px;
    --h3: 25px;
    --h4: 20px;
    --h5: 16px;
    --h6: 14px;
    --p: 16px;

    /* Gaps */
    --gap-l: 120px;
    --gap-m: 40px;
    --gap-s: 20px;
    --gap-xs: 10px;

    /* font families */
    --h-fam: 'ubuntu', sans-serif;
    --p-fam: 'raleway', sans-serif;
    --btn-fam: var(--p-fam);

    /* colors */
    --color-1: #F7941D;
    --color-2: #DE7901;
    --color-orangebg: #FFF8EF;
    --color-bg: #ffff;
    --color-text: #231F20;
    --color-dark-overlay: linear-gradient(90deg, rgba(0, 0, 0, 0.37) 50%, rgba(0,0,0,0) 60%);

    /* transitions */
    --transition: .175s ease-out;

    /* Margin on the right and left of the main content sections (change 0 to 1 to match template distances)*/
    --content-margin: calc(0 * var(--gap-m));
    --slider-text-width: 800px;
    
    /* Theme defined variables from PHP */
    --content-width: initial;
    --sidebar-width: initial;
    /* END Theme defined variables from PHP */
}


/* ===== END CSS Variables ===== */


/*======================================================================//
// style.css                                                            //
//======================================================================*/
/* style goes here */
.orange-text {
    color: var(--color-1);
    font-weight: 600;
}

p {
    max-width: 700px;
}

main a {
    color: var(--color-1);
    font-weight: 500;
    text-decoration: none;
}

main a:hover {
    color: var(--color-1);
    text-decoration: underline;
}

/*======================================================================//
// buttons                                                            //
//======================================================================*/
.widget-area .widget .stom-posts a.stom-post-link {
    color: var(--color-1);
}

#number-three-sticky-mobile-cta .cta-container .stom-button a {
    border-radius: 0px;
    font-size: var(--p);
    background-color: var(--color-1);
    color: var(--color-bg);
    font-weight: 500;
}

.stom-button.primary-btn a, .stom-button a, .single .post-navigation a {
    border-radius: 50px;
    padding: 10px 30px;
    font-size: var(--p);
    background-color: var(--color-1);
    color: var(--color-bg);
    font-weight: 500;
}

.stom-button.primary-btn a:hover, .stom-button a:hover, .single .post-navigation a:hover {
    background-color: var(--color-2);
    color: var(--color-bg);
}


.stom-button.link-btn a {
    background-color: transparent;
    color: var(--color-1);
    font-size: var(--p);
    font-weight: 600;
    gap: var(--gap-xs);
    padding: 0px;
    border: none;
}

.stom-button.link-btn a:hover {
    text-decoration: underline;
}

.stom-button.link-btn.back {
    margin-bottom: var(--gap-m);
}

.stom-button.link-btn.back a span svg path {
    fill: var(--color-1);
}

.stom-menu-item-arrow .stom-custom-svg svg path {
    fill: var(--color-text);
}
/*======================================================================//
// header                                                               //
//======================================================================*/
.site-branding #logo img {
    max-width: 160px;
}

header .main-navigation ul.menu a {
    padding-inline: 14px;
    font-weight: 500;
    justify-content: left;
    font-weight: 500;
}

/* .header-sticky-active .header-wrapper {
    padding-block: var(--gap-s);
} */

.header-sticky-active.scrolled header .site-branding #logo img.logo-landscape {
    max-height: 100px;
}

.main-navigation .menu-toggle .stom-custom-svg svg path, .main-navigation .burger-menu-close .stom-custom-svg svg path {
    fill: var(--color-text);
}

/*======================================================================//
// slider frontpage                                                     //
//======================================================================*/
.home h1 {
    color: var(--color-bg);
    margin-bottom: 24px;
    max-width: none;
}

.page-slider-section .slider-text {
    color: var(--color-bg);
    z-index: 2;
}

.page-slider-section .slider-text .slider-text-inner-wrapper p {
    font-size: 18px;
    max-width: 600px;
    margin-bottom: var(--gap-m);
}

.page-slider-section .slider-text .slider-text-inner-wrapper .stom-button.primary-btn {
    padding-right: 16px;
}

.page-slider-section .slider-text-inner .slider-text-inner-wrapper {
    margin-top: var(--gap-m);
}

.page-slider-section.main-slider-section {
    position: relative;
}

body section.main-slider-section.page-slider-section::before {
    content: '';
    position: absolute;
    background: var(--color-dark-overlay);
    z-index: 1;
    height: 100%;
    width: 100%;
    display: block;
    left: 0;
    right: 0;
    top: 0;
}
/*======================================================================//
// grid sport overview                                                    //
//======================================================================*/
.stom-grid-section .section .grid-elements {
    gap: var(--gap-m);
}

.grid-item-wrapper {
    border-radius: 15px;
    background-color: var(--color-1);
    max-height: auto;
    transition: color 0.3s ease;
}

.grid-item-wrapper:hover {
    background-color: var(--color-2);
}

.grid-item-wrapper p {
    margin-bottom: 0px;
}

.grid-item-wrapper img {
    border-radius: 15px 15px 0px 0px;
    object-fit: cover;
    height: 220px;
    width: 100%;
}

.text-wrapper {
    display: flex;
    padding: 13px 30px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.text-wrapper, .text-wrapper p span  {
    color: var(--color-bg) !important;
    font-weight: 500;
}

/*======================================================================//
// banner om sportsforening                                             //
//======================================================================*/
.sportforening-banner {
    display: flex;
}

.sportforening-banner p.overskrift {
    margin-bottom: 0;
}

.sportforening-banner h2 {
    margin-bottom: var(--gap-m);
}

.sportforening-banner p {
    max-width: 54ch;
}

.sportforening-banner .stom-button.primary-btn {
    margin-top: var(--gap-s);
}

/*======================================================================//
// news section                                                         //
//======================================================================*/
.news .news-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 32px;
}

.new-stom-post-wrapper .new-stom-post-thumb img {
    border-radius: 8px;
    height: 368px;
    object-position: top;
}

.news .stom-css-grid {
    gap: 48px;
}

.new-stom-post-title h4 {
    font-size: var(--p);
    font-weight: 600;
}

.new-stom-post-wrapper .new-stom-post-thumb {
    margin-bottom: 32px;
}

.stom-button.new-stom-post-link a {
    background-color: transparent;
    color: var(--color-1);
    font-size: var(--p);
    font-weight: 600;
    gap: var(--gap-xs);
    padding: 0px;
    border: none;
}

.stom-button.new-stom-post-link a svg {
    fill: var(--color-1);
    width: 15px;
    align-items: center;
    padding-top: 5px;
}

.stom-button.new-stom-post-link a:hover {
    text-decoration: underline;
}

.news-wrapper .stom-custom-svg svg path {
    fill: var(--color-1);
}


/*======================================================================//
// sponsor section                                                      //
//======================================================================*/
.sponsor-container h2 {
    margin-bottom:  30px;
}

.sponsor-wrapper {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: var(--gap-m);
    align-items: center;
}


/*======================================================================//
// facebook section                                                      //
//======================================================================*/
.section-wrap.facebook-container .section p {
    display: flex;
    justify-content: center;
    max-width: none;
}

.facebook-container .social-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: end;
    margin-bottom: 32px;
}

.social-wrapper .stom-custom-svg svg path {
    fill: var(--color-1);
}

/*======================================================================//
// sportsgrene undersider                                               //
//======================================================================*/
h1 {
    max-width: 600px;
}

.spec-width .section .grid-element.fullwidth p {
    max-width: 767px;
}

#primary, #secondary {
    margin-top: var(--gap-l);
}

/* SIDEBAR */
#secondary .custom-overflow-wrapper ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
    border-radius: 16px;
    background-color: var(--color-orangebg);
    border: 1px solid #231f2017;
}

#secondary .custom-overflow-wrapper ul li {
    padding-block: 16px;
    padding-inline: 24px;
    border-bottom: 1px solid #231f2017;
    cursor: pointer;
}

#secondary .custom-overflow-wrapper ul li a {
    text-decoration: none;
    font-weight: 500;
}

#secondary .custom-overflow-wrapper ul li.last {
    border-bottom: none;
}

#secondary .custom-overflow-wrapper ul li:active {
    background-color: var(--color-1);
}

#secondary .custom-overflow-wrapper ul li:hover {
    background-color: var(--color-1);
}

#secondary .custom-overflow-wrapper ul li.last:hover {
   border-radius: 0 0 16px 16px;
}

#secondary .custom-overflow-wrapper ul li.first:hover {
    border-radius: 16px 16px 0 0;
 }

/* contact sidebar */
#secondary .w1, #secondary .w2, #secondary .w3, #secondary .w4, #secondary .w5, #secondary .w6, #secondary .w7, #secondary .w8, #secondary #black-studio-tinymce-176 {
    background-color: var(--color-orangebg);
    padding-block: 16px;
    padding-inline: 24px;
    margin: var(--gap-m) calc(var(--gap-s) * 1.5);
    border-radius: 16px;
    border: 1px solid #231f2017;
}

#secondary #black-studio-tinymce-3 .widget-title, #secondary #black-studio-tinymce-176 .widget-title {
    font-size: var(--p);
    font-weight: 600;
}

.textwidget .mt {
    margin-top: var(--gap-s);
}

.textwidget a {
    text-decoration: none;
    color: var(--color-1);
    font-weight: 500;
}

.stom-custom-svg svg * {
    fill: none;
}

/* sticky */
aside#secondary {
    position: sticky;
    top: 175px;
}
body:not(.home),
body:not(.home) #page {
    overflow: visible;
}


/*======================================================================//
// contact undersider                                               //
//======================================================================*/

.stom-grid-section.formular-contact .grid-element .overlay {
    justify-content: flex-start;
}

body:not(.home) #page #main-content {
    margin-top: 0;
}

.wrapper .stom-custom-svg svg path {
    fill: none !important;
}

.wrapper {
    display: flex;
    gap: var(--gap-xs);
}
.wrapper a {
    text-decoration: none;
}

.wrapper a:hover {
    text-decoration: underline;
    color: var(--color-1);
}

.ginput_container_text input[type="text"], .ginput_container_email input[type="email"], .ginput_container_phone input[type="tel"], .ginput_container_textarea textarea  {
    background-color: var(--color-bg);
    border: none;
    color: var(--color-dark);
}

.gform_wrapper .gform_footer input[type=submit] {
    background-color: var(--color-1);
    color: var(--color-bg);
    border-radius: 100px;
    padding: 13px 30px;
    border: none;
    font-size: var(--p);
    font-weight: 500;
}

.gform_wrapper .gform_footer input[type=submit]:hover {
    background-color: var(--color-2);
}

.gform_wrapper.gravity-theme .gform_footer {
    justify-content: flex-end;
}

.gform_wrapper.gravity-theme .gfield_label {
    font-size: 12px !important;
}

.section-wrap.contact-info .overlay {
    justify-content: flex-start;
}

/* Sidebar css - angivet ved body classes hvad der skal fjernes */
.hide-widget.w1 .widget_black_studio_tinymce.w1,
.hide-widget.w2 .widget_black_studio_tinymce.w2,
.hide-widget.w3 .widget_black_studio_tinymce.w3,
.hide-widget.w4 .widget_black_studio_tinymce.w4,
.hide-widget.w5 .widget_black_studio_tinymce.w5,
.hide-widget.w6 .widget_black_studio_tinymce.w6,
.hide-widget.w7 .widget_black_studio_tinymce.w7,
.hide-widget.w8 .widget_black_studio_tinymce.w8,
.hide-widget.w9 .widget_black_studio_tinymce.w9,
.hide-widget.w9 .widget_black_studio_tinymce.w10,
body:not(.hide-widget) .widget_black_studio_tinymce.w1,
body:not(.hide-widget) .widget_black_studio_tinymce.w2,
body:not(.hide-widget) .widget_black_studio_tinymce.w3,
body:not(.hide-widget) .widget_black_studio_tinymce.w4,
body:not(.hide-widget) .widget_black_studio_tinymce.w5,
body:not(.hide-widget) .widget_black_studio_tinymce.w6,
body:not(.hide-widget) .widget_black_studio_tinymce.w7,
body:not(.hide-widget) .widget_black_studio_tinymce.w8,
body:not(.hide-widget) .widget_black_studio_tinymce.w9,
body:not(.hide-widget) .widget_black_studio_tinymce.w10 {
	display: none !important;
}


/*======================================================================//
// undesider u. sidebar                                                 //
//======================================================================*/
.columns-two {
    padding-top: var(--gap-l);
}

.stom-grid-section.columns-two .grid-element .overlay{
    justify-content: flex-start;
}

.stom-grid-section.flex-start .grid-element .overlay{
    justify-content: flex-start;
}

.stom-grid-section.columns-two img {
    width: 100%;
    max-width: 600px;
}

.mere-tekst-wrapper .button span svg path {
    fill: var(--color-1);
}

.mere-tekst-wrapper .button span svg {
    width: 10px;
}


.mere-tekst-wrapper>button {
    background-color: transparent;
    font-size: var(--p);
    color: var(--color-1);
    border: none;
    border-bottom: 1px solid var(--color-1);
}

.mere-tekst-wrapper .mere-tekst {
    margin-top: var(--gap-s);
}

.mere-tekst-wrapper {
    margin-top: 5px;
}

.conventus-wrapper p {
    max-width: none;
}
/*======================================================================//
// footer section                                                      //
//======================================================================*/
#colophon.footer-setting-03 {
    background-color: var(--color-text);
}

#colophon.footer-setting-03 .widget-title {
    color: var(--color-bg);
    margin-bottom: 24px;
}

#colophon.footer-setting-03 p, .widgets-footer_widgets_extra div {
    font-size: 14px;
    color: rgba(255, 255, 255, 0.836);
}

#colophon.footer-setting-03 .stom-custom-svg svg * {
    fill: transparent;
    margin-right: 5px;
}

#colophon.footer-setting-03 a {
    font-weight: 600;
    color: var(--color-bg);
}

#colophon.footer-setting-03 a:hover {
    text-decoration: underline;
}

#colophon.footer-setting-03 .wrapper {
    display: flex;
    gap: var(--gap-xs);
}

.footer-setting-03 .section-wrap.footer-widget-area {
    border-bottom: 1px solid rgba(255, 255, 255, 0.603);
}

.footer-setting-03 .footer-widget-area-extra .section {
    padding-block: 15px;
}

/*======================================================================//
// END style.css                                                        //
//======================================================================*/


/*======================================================================//
// woocommerce.css                                                      //
//======================================================================*/


/* woocommerce style goes here */


/*======================================================================//
// END woocommerce.css                                                  //
//======================================================================*/